#function to remove ThorApps Event receivers
function List-ReceiversInEventCollection($eventCollection)
{
    $eventCollection | Format-Table -Property Type, Class
} 

#function Delete ThorApps Event Receivers
function List-ListEventReceivers($WebUrl, $ListTitle)
{
    $web = Get-SPWeb $WebUrl
    $list = $web.Lists[$ListTitle]
    List-ReceiversInEventCollection $list.EventReceivers
    $web.Dispose()
}

function List-WebEventReceivers($WebUrl)
{
    $web = Get-SPWeb $WebUrl
    List-ReceiversInEventCollection $web.EventReceivers
    $web.Dispose()
}

function List-SiteEventReceivers($SiteUrl)
{
    $site = Get-SPSite $SiteUrl
    List-ReceiversInEventCollection $site.EventReceivers
    $site.Dispose()
}

List-SiteEventReceivers "http://project2016.thorappsdev.local/pwa"
List-WebEventReceivers "http://project2016.thorappsdev.local/pwa/000-ABTest001"
List-ListEventReceivers "http://project2016.thorappsdev.local/pwa/000-ABTest001" "Issues"